[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Virtualbox mit libcurl4



Am Mittwoch, 9. Januar 2019, 21:43:08 CET schrieb Helge Reimer:

> Ich Habe jetzt auf sid Virtualbox 6.0. Ohne selbst kompilieren.
> Läuft!

Zu früh gefreut, aber dennoch erfolgreich.
Für Virtualbox 6 fehlt unter Debian leider 'virtualbox-dkms' in Version 6.0.
Läuft also nicht einfach so. Man könnte das Kernelmodul sicherlich auch 
manuell erstellen. Das möchte ich aber nicht.

Aber ich konnte aus dieser Ubuntu Bionic Quelle Virtualbox 5.22 installieren.
Das verlangt nämlich nicht 'libcurl3' sondern 'libcurl4'. Das passt für mich.

Mein Updateproblem hat sich damit also erstmal erledigt.

-- 
Gruß
Helge



Reply to: